Subject: Re: mercy lol
From: Akhil P Walia <[email-masked]>
To: Ruchi Johri <[email-masked]>
Cc: siji <[email-masked]>, Subir Chakma <[email-masked]>, Ashok Katoch <[email-masked]>
Date: Wed, 30 Nov 2011 01:08:29 +0530 (IST)

Yes Ashok. You should alert me/subir when this happens. 

Regards 
AKHIL 

----- Original Message ----- 
From: "Ruchi Johri" <[email-masked]> 
To: "Ashok Katoch" <[email-masked]> 
Cc: "akhil" <[email-masked]>, "siji" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Sent: Tuesday, November 29, 2011 10:07:24 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: mercy lol 

Hi Ashok 

We understand the issue in GE at the moment, we are preparing agents for the same. But in case there is any problem and others refuse or do not pick chats, Please let the supervisor/manager available in shift know about it. There is a possibility that others are already engaged but this cannot be a reason always. So better inform sups immediately. 

Ruchi 
----- Original Message ----- 
From: "Ashok Katoch" <[email-masked]> 
To: "Ruchi Johri" <[email-masked]> 
Sent: Tuesday, November 29, 2011 7:01:10 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: mercy lol 

Hi Ruchi, 

Just to bring to your notice that I have again managed to take approximately 100 chats in ge tonight this was not done willingly but again no one picks the chat along with me even after requesting them to pick. I have to ask them again and again to please go on away status, once they are on away never come online till I have to request them again to be online. Please do something I am seriously stressd and tired on this. 

Thanks and regards 
Ashok Katoch